.txtbox {
  padding-left:10px;
}

.txtbox p {
  padding-bottom:10px;
}

strong.c {
  color:#da536c;
}

.pass {
  padding-left:10px;
}

.w650 {
  width:650px;
}

.nr {
  white-space:nowrap;
}

.txtb {
  font-weight:bold;
}


.ancnavi {
  text-align:center;
font-size:1.1em;
}

.comingsoon {
  padding:100px 0 200px 0;
text-align:center;
}


/******************************************/
/************ results elements ************/
/******************************************/

.resultsBox {
  padding-left:10px;
overflow:hidden;
zoom:1;
clear:both;
padding-bottom:20px;
}

.resultsBox p.txt {
  width:380px;
padding-top:10px;
}

.resultsPhoto {
  float:right;
margin:15px 10px 0 10px;
}


.go-list01 {
padding:10px 0 0 0;
}

.go-list01 li {
text-indent:-1.5em;
margin-left:1.5em;
}

.go-list01 li span {
font-weight:bold;
}


.go-waku {
width:675px;
margin:0 auto 20px;
border:solid 5px #f3f3f3;
padding:8px 10px;
}

.go-box01 {
  clear:both;
}

.go-photo-l {
  float:left;
margin:0 20px 0 0;
}

